Search:

Type: Posts; User: Lancha

Page 1 of 2 1 2

Search: Search took 0.01 seconds.

  1. i try use this...

    i try use this https://docs.kali.org/general-use/install-nvidia-drivers-on-kali-linux
    when the drivers its install i have a blackscreen
    i want use my graphics to crack some password
    line prys
  2. i can´t install nivida driver in my old nootbook

    i can´t install my nivida driver in my old nootbook
    espicifiation of my nootbook
    nvida Gerforce 320m
    Kali 2017.3
    i think the problem its becouse my graphics its old your i doing something wrong
  3. Replies
    6
    Views
    3,076

    when i use pyrit list_cores i have this error ...

    when i use pyrit list_cores i have this error

    my pc is I5 4440 my gpu is GT 640
    yrit 0.5.1 (C) 2008-2011 Lukas Lueg - 2015 John Mora
    https://github.com/JPaulMora/Pyrit
    This code is distributed...
  4. i have the same problem i upgrade the w3af and i...

    i have the same problem
    i upgrade the w3af and i have the s
    Your python installation needs the following modules to run w3af:
    esmre

    After installing any missing operating system packages,...
  5. add nuke to put our kali more security if your...

    add nuke to put our kali more security if your computer is stolen about encrypted installation if create this file in partion is encrypeted say incrypted all thinks you do in this partion is...
  6. Replies
    0
    Views
    1,113

    proxychains with mestaploit with tor

    i can´t make a reverse connection with metaploit using proxychain
  7. Replies
    11
    Views
    12,898

    my avast detect the payload with...

    my avast detect the payload with launch_and_migrate.rb
    can someone help-me
    i using avast last version
    with windows xp SP3
  8. i can´t install with new kernel i think becouse...

    i can´t install with new kernel i think becouse my graphic is the old ones is a series ATI HD 2400 PRO AGP
    what i have to change?
  9. problem installing driver for ati 2400 PRO AGP

    i cant install the driver for my ati
    i have the last version of kali
    root@kali:~/Downloads# lspci | grep -i vga
    01:00.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI RV610 LE...
  10. Replies
    1
    Views
    10,603

    optimize the performance of kali

    i want put my kali 1.0.6 more fast
    i only thing i do is put swappiness the 60% to 10%
    my computer is pentium 4 3.0GHZ 2GB of Ram and HD IDE 80 GB and other SATA2 750gb
    GPU ATI RADION HD 2400 PRO...
  11. Replies
    12
    Views
    16,260

    thanks when i exit the armitage and run again in...

    thanks when i exit the armitage and run again in terminal the error disaper
  12. Replies
    1
    Views
    1,348

    problem solve the topic can be close

    problem solve
    the topic can be close
  13. Replies
    12
    Views
    16,260

    armitage error in terminal

    when i run the armitage by terminal i have this error
    how i fix -it
    root@kali:~# armitage
    Starting msfrpcd for you.
    MSGRPC starting on 127.0.0.1:55553 (NO SSL):Msg...
    [-] detected corrupt...
  14. Replies
    1
    Views
    1,348

    kali linux swap partion is Unavailable

    i have kali linux install in my hard disk with ubuntu 13.10 and my kali is slow becouse the swap partion is Unavailable
    how i fix it
  15. Replies
    0
    Views
    1,260

    packets of kali disaper

    when i upgrade to libnfc5 some packets disaper
    i fix-it i have remove the libnfc3 and now i have softwares back
  16. Replies
    11
    Views
    12,898

    thanks for the help

    thanks for the help
  17. the script to upgrade exploitdb dont work i have...

    the script to upgrade exploitdb dont work
    i have this error --2013-12-04 14:00:04-- http://www.exploit-db.com/archive.tar.bz2
    A resolver www.exploit-db.com (www.exploit-db.com)...198.58.102.135,...
  18. Replies
    11
    Views
    12,898

    thanks work i find the script to change the...

    thanks
    work
    i find the script to change the walpaper of the victiam but when i make load walpaper i have this error
    Failed to load plugin from /opt/metasploit/apps/pro/msf3/plugins/walpaper:...
  19. Replies
    11
    Views
    12,898

    i find this plugin for mfs but i can´t put send...

    i find this plugin for mfs but i can´t put send the notification for mail mail address
    the code is plugin
    http://pastebin.com/KLU2cYAG
    use exploit/multi/handler
    set payload...
  20. Replies
    2
    Views
    4,051

    thanks for the help

    thanks for the help
  21. Replies
    2
    Views
    4,051

    how configure the stunnel

    i new and don´t know how configure the stunnel in kali
    i have to do configure the samething i do in backtrack?
  22. Replies
    38
    Views
    93,338

    how install driver in kali 1.0.5 32 bits for...

    how install driver in kali 1.0.5 32 bits for SAPPHIRE HD 2400PRO AGP
  23. Replies
    18
    Views
    22,191

    how desbloque the actulizacion is block ? i can...

    how desbloque the actulizacion is block ?
    i can install the mfoc and mfcuk becouse i need the libnfc4
    i upgrade to 1.7.0 but don´t solve the problem
    use the command nfc-scan-device...
  24. Replies
    18
    Views
    22,191

    thanks works fine but now i don´t have the...

    thanks works fine
    but now i don´t have the nfc-list
    when i try install the libnfc-bin i have this error
    say the libnfc-bin depeding of libnfc4 >= 1.7.0~rc7+0~git1384235197.a1ef32-1
    and have this...
  25. Replies
    47
    Views
    373,263

    i new in kali and i want know if i can Increase...

    i new in kali and i want know if i can Increase Wi-Fi TX Power / Signal Strength of my wifi adaptar
    my model is D link DWL G122 version 5.0
  26. Replies
    18
    Views
    22,191

    i do you say but i have the same error how i...

    i do you say but i have the same error how i fixit-it
  27. Replies
    18
    Views
    22,191

    if update the mfoc and mfcuk via...

    if update the mfoc and mfcuk via bleeding-edge-repo is gonna break our is have been fixit
  28. Replies
    18
    Views
    22,191

    i have this error when execute the mfcuk and mfoc...

    i have this error when execute the mfcuk and mfoc
    mfcuk: error while loading shared libraries: libnfc.so.4: cannot open shared object file: No such file or directory
    mfoc: error while loading...
  29. Replies
    2
    Views
    1,574

    i install my kali using this guide...

    i install my kali using this guide http://docs.kali.org/installation/kali-linux-encrypted-disk-install
    in live mode
    i using a DVD to install it
    one disk have the ubuntu 13.10 and externel i...
  30. Replies
    2
    Views
    1,574

    installation with incrypeted disk

    i try install the kali in live but when i make reboot say welcome to the grup and i can´t change how s.o i want start
    i used the kali 1.5 32 bits
    my computer is pentium 4 3.0ghz
    2 gb of memory...
  31. Replies
    5
    Views
    3,908

    install new tools of kali 1.05

    i can´t install all tools it is in kali 1.05 and i don´t want install the new version of kali
  32. the exploitdb don´t work anymore i have this...

    the exploitdb don´t work anymore i have this error
    his script will update your Exploitdb
    --2013-09-06 16:08:00-- http://www.exploit-db.com/archive.tar.bz2
    A resolver www.exploit-db.com...
  33. Replies
    18
    Views
    22,191

    how i solve the problem my mfoc and mfcuk is...

    how i solve the problem my mfoc and mfcuk is broken to
    how i repair this problem
  34. Replies
    11
    Views
    12,898

    the script you give-me don´t avoid my avast...

    the script you give-me don´t avoid my avast detection in randon number i put like 20000 and the enconding 30 and the avast detect and remove automacly
  35. Replies
    4
    Views
    14,604

    i change the script to the company but i cant...

    i change the script to the company but i cant send the sms to my phone
    the campany i configure is for TMN OPTIMUS AND VODAFONE
    can someone can help-me
    thanks for the help
  36. Replies
    4
    Views
    14,604

    how i change the script to send sms

    how i change the script to send sms
  37. Replies
    4
    Views
    14,604

    smskiller script don´t work

    i use the put a gmail mail and password and put the phonenumber to atack but i have this error

    ./smskiller.sh: 85: ./smskiller.sh: select: not found
    ./smskiller.sh: 86: ./smskiller.sh: Syntax...
  38. Replies
    18
    Views
    22,191

    i upgrade my mfoc and mfcuk by Bleeding Edge...

    i upgrade my mfoc and mfcuk by Bleeding Edge Repos
    when i try used this commands i have this error
    dpkg: erro ao processar mfcuk_0.3.7-0kali1_i386.deb (--install):
    não pode aceder ao arquivo:...
  39. Replies
    11
    Views
    12,898

    thanks for advice

    thanks for advice
  40. Replies
    18
    Views
    22,191

    update break mfoc and mfcuk

    when make the upgrade and break the mfoc and mfcuk say sh: 1: mfcuk: not found the same thing to mfoc i try remove and install again but i have the same error
    how i fix it
  41. Replies
    11
    Views
    12,898

    i gonna try thanks i gonna see if pass by...

    i gonna try thanks i gonna see if pass by virustotal
    greate job
  42. Replies
    11
    Views
    12,898

    create a payload undetectable

    i have this assembly code of the payload but i can´t make undetectable

    .section '.text' rwx
    .entrypoint
    entrypoint_0:
    cld ; @0 fc
    call...
  43. Replies
    11
    Views
    59,103

    ok thanks men

    ok thanks men
  44. Replies
    7
    Views
    31,867

    thanks continue the good works

    thanks continue the good works
  45. Replies
    11
    Views
    59,103

    update exploit-db

    how i upgrade my exploit-db in backtrack i use a script but in kali i don´t know
  46. when i try upgrade my ghost-phisher don´t...

    when i try upgrade my ghost-phisher don´t upgrade and delect all dectory i create in my root directory
    why
  47. Replies
    7
    Views
    31,867

    i think not how i enable i try enable by...

    i think not how i enable i try enable by graphical but i can´t
  48. greate scripts thanks men add update exploit-db...

    greate scripts thanks men
    add update exploit-db to
    good work
  49. Replies
    7
    Views
    31,867

    problem with bluetooth scanner

    i can´t make scan with bluetooth is say no divices i have the bluetooth adpert install in kaly
    this is the error

    Opening the OUI database
    Reading the OUI database
    Finished reading the OUI...
  50. Replies
    10
    Views
    24,608

    when i use apt-get install openvas i have this...

    when i use apt-get install openvas i have this errors
    gsd: Depends: libopenvas5 (> = 5.0.3) but it will not be installed
    E: Unable to correct problems, you have held packages (hold) spoiled.
    how i...
Results 1 to 50 of 68
Page 1 of 2 1 2